.clearboth{
	clear: both;
}
/*def button*/
.btn{
	margin-top: 20px;
}
/*override select*/
.ui-select{
	width:77%;
}

.select-projekt{
	width:95% !important;
}

.gridLegend{
	font-size: 0.90em;
}

.ui-page,
.ui-header,
.ui-footer{
	max-width: 800px;
}

.ui-header{
	height: 50px;
}

.btnHeader{
	margin-top: 12px !important;
}

.headerTitel{
	margin-top: 12px !important;
}

#projektImage{
	margin-top: 30px;
}
.inputSpalte1{
	
}

.inputSpalte2{

}

.gridClass1{
}

.ui-input-text{
	width: 77% !important;
}
.floatLeft{
	margin-top: 12px;
	margin-left: 3px;
	float: right;
	font-size: 0.8em;
	text-align: left;
	width:20px;
}

.spalte2,
.spalte21,
.spalte22{
	text-align: right;
}
.spalte1,
.spalte2,
.spalte11,
.spalte12,
.spalte21,
.spalte22{
	font-size: 0.9em;
}
.blau{
	color: #0000ff;
}

.rosa{
	background-color: #f6dada !important;
}

.fett{
	font-weight: bold;
}
.gruen{
	color: #abcf92;
}
.gruen1{
	color: #00ed00;
}
.gruenHell{
	color: #00bb66;
}
.blauHell{
	color: #00b4ef;
}


.rot{
	color: #ff0000 !important;
}

.rot1{
	color: #ff0000 !important;
}

.schwarz{
	color: #000000;
}

.gross{
	width: 99% !important;
}
.klein{
	width: 1%  !important;
}

.schmal{
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}

.spalte11,
.spalte12{
	width: 60% !important;
}
.spalte21,
.spalte22{
	width: 40% !important;
}

.disclainmer{
	margin-top: 30px !important;
	font-size: 0.6em !important;
}

.divHaftung{
	font-size: 0.8em !important;
}

.knoepfe{
	margin-top: 15px;	
}
.jqplot-table-legend{
	margin-top: 20px !important;
}
#chartDiv1{
	width: 310px;
	height: 350px;
	margin-bottom: 20px;
	margin-top: 20px;
}



#chartDiv2{
	width: 310px;
	height: 350px;
	margin-bottom: 20px;
	margin-top: 20px;
}
#ergebnisZusammenfassung{
	margin-bottom: 60px;
}
#hinweisLaufzeitUnbegrenzt{
	margin-top: 10px;
	font-size: 0.8em;
}
#ergebnisEigenkapitalRendite{
	margin-bottom: 60px;
}

#ergebnisGuthabenRendite{
	margin-bottom: 60px;
}

@media only screen  and (min-width : 1550px) {
	.ui-page,
	.ui-footer,
	.ui-header{
		width: 1000px !important;
	}
	
	.ui-input-text{
		width: 87% !important;
	}
	.ui-select{
		width:87%;
	}
	
}

/*iphone landscape*/
@media only screen and (orientation:landscape){

	.ui-input-text{
		width: 87% !important;
	}
	.ui-select{
		width:87%;
	}

}


